#oss-header {
    background: #173f4f url('/icons/header-logo.png') no-repeat 3px 50%;
    padding-left: 75px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
    font-family: 'Helvetica Neue Light', HelveticaNeue-Light, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
}
#oss-header ul {
    list-style: none;
    float: right;
    margin: 5px;
    padding: 0;
}
#oss-header ul li {
    float: left;
    margin: 0; /* for transifex */
}
#oss-header a {
    color: #35b9ab;
    text-decoration: none;
    display: block;
    padding: 0 8px 0 8px;
    border: 0; /* for transifex */
    line-height: 25px;
    transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -webkit-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
}
#oss-header ul li a:hover {
    color: #fff;
    text-decoration: underline;
}
#oss-header .active {
    color: #fff;
}
#oss-header-clear {
    clear: both;
}
#oss-header-title, #oss-header-subtitle {
    display: none;
}
body {
    font: 12px/14px "Bitstream Vera Sans", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
    background-color: #eee;
    color: #000;
    margin: 0;
}
#mirrorbrain-wrap {
    max-width: 1000px;
    margin: 12px auto;
    padding: 0 6px;
}
#mirrorbrain-details {
    padding: 2em;
    background-color: #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, .25);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .25);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
#mirrorbrain-details a {
   color: #337ab7;
}
#mirrorbrain-fileinfo {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: #eee;
    border: 1px solid #ccc;
    padding: 10px;
    word-wrap: break-word;
    margin-top: 1em;
}
#mirrorbrain-mirrors {
    word-wrap: break-word;
}
#mirrorbrain-fileinfo h3 {
    margin-top: 0;
}
#mirrorbrain-fileinfo ul {
    list-style: none;
    padding: 0;
}
.mirrorbrain-label {
    font-weight: bold;
    display: inline-block;
    min-width: 9em;
}
#mirrorbrain-fileinfo p {
    margin-bottom: 10px;
}
#mirrorbrain-footer {
    padding: 2em;
    background-color: #fff;
    max-width: none;
}
.mirrorbrain-btn {
    border: 1px solid #173f4f;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.33);
    padding: 8px;
    background: #173f4f;
    color: white;
}
.mirrorbrain-btn:hover, a.mirrorbrain-btn:hover {
    background: #6da741;
    background-color: #6da741;
    border: 1px solid #6da741;
    color: white !important;
}
h2, h3, h4 { color: #333;}
h2 {
    font-size: 24px;
    font-weight: normal;
    margin: 0;
}
a {
    color: #337ab7;
    text-decoration: none;
}
a:hover {
    color: #35b9ab;
}
div.notify {
    background-color: #dfd;
    border-bottom: 1px solid #9d9;
    padding: .2em;
}
hr, address {
    display: none;
    height: 10px;
    width: 100%;
}
th, td {
    text-align: left;
    padding-right: 1em;
    white-space: nowrap;
}
th:nth-child(2) {
    min-width: 15em;
}
tr:hover td {
    background-color: #eee;
}
table {
    margin-top: 1em;
    border-spacing: 0;
}
@media screen and (max-width: 500px) {
    #mirrorbrain-details {
        padding: 1em .5em;
    }
    #mirrorbrain-wrap {
        padding: 0;
    }
    tr td:nth-child(3),
    tr th:nth-child(3) {
        /* hide unimportant column */
        display: none;
    }
    .mirrorbrain-label {
        min-width: 0em;
    }
}
